New PL3 Payload Supports MOH Without Updates for PS3 JailBreak


182w ago - Update: Today the latest PL3 Payload Update is available, which now supports PS3 2.76, 3.21 and 3.40 Retail Firmware versions and evilsperm has shared some Updated PL3 Hex Codes for those seeking them!

Just under a week ago we reported that Medal of Honor was working with Open Manager for PS3 JailBreak users, and today datalogger (JasonMcKey on Twitter) has updated the PL3 Payload which fixes the 80010019 error that Medal of Honor and other new PS3 titles gave users prior to updating them to run.

Download: PL3 Payload 80010019 Error Fix / PSGroove PL3 Hex Codes / PSGroove PL3 Hex Codes (By Device) / PSGroove PL3 OpenKubus v1 (ATMega16U4) Hex Code / PSGroove Minimus 32 Hex Code Pack (from evilsperm) / PSGroove Payload_No_Unauth_Syscall Hex Codes (from evilsperm) / PSGroove PL3 Hex Codes (TI-84) / Arduino PL3 Hermes v4B / PSGrooPIC iLLNESS v1.0c (Payload_No_Unauth_Syscall) Hex Codes / PSGroove Payload_No_Unauth_Syscall Hex Codes (Fixed LED's for Minimus v1) / Fix Permissions .PKG File / PSGroove PL3 Fix Hex Codes (TI-84) / TI-84+ PL3 (3.21 + 3.40 FW) Payloads

To quote: "OK, I gave the info to KaKaRoToKs and he added it to the 3.15 and 3.41 versions of PL3.

If you go ahead and get PL3, this should be fixed (along with MOH and others).

This only needs the param.sfo file to be edited... no changing the eboot.bin"

In related news, PSGroove reports that PlayStation 3 Kiosk support was also recently added to PL3, to quote:

"On another note, support for 3.41 Kiosk consoles was also recently added to PL3 by Mark Webber. Those of you with store/kiosk demo PS3 units can now join the jailbreaking party!"



Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 343 Comments - Go to Forum Thread »

Quick Reply Quick Reply

dromar's Avatar
#333 - dromar - 180w ago
hi all... ok i tried this pl3 and attempted to just start moh with it changed to 3.41 but all it says is corrupted data as the disc and the game obviously doesn't load. So I tried hermes v4b and I get the same thing.. using OM 2.1f and the correct Gaia vers.

What am I doing wrong?

Cheers.

Darkzero51521's Avatar
#332 - Darkzero51521 - 180w ago
All Versions of PL3 as of 11.02
Are these patched to run backups? If i try running a backup, it just freezes the PS3 through ope manager.. Or through backup manager it just kicks back to the XMB.

gruntly07's Avatar
#331 - gruntly07 - 180w ago
i'm pretty new to this guys, i'm using Open hermes V4B and OM 2.1I. I would like to backup my MOH so with all these new updates to OM and hermes does this mean it is now possible to open OM backup straight from the disc to internal HD and play with no editing the eboot.bin or psarm.sfo whatsoever?

scene moving so fast evertime i check there is new ways

any help would be very muchly appreciated.

IslaTurbine's Avatar
#330 - IslaTurbine - 180w ago
All Versions of PL3 as of 11.02
Can someone explain the differences between the default, dump_elfs, and no_unauth versions of the payload?

I've been using Gaia's PL3 with Gaia 1.3.1.

Thanks.

tamzak's Avatar
#329 - tamzak - 180w ago
how many 3.41+ games has this been tested on?
well , i can confirm star wars force unleashed 2 works (requires 3.42)

Used psgroove_PL3_dev & Gaia 1.3.1.

Gaia gives a notice saying you need 3.42 for this game, but changes the sfo automatically.













Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News